body {
    overflow-x: hidden;
}

.signpost-cards .signpost-card .singpost-card-content {
    justify-content: center;
    align-items: center;
    text-align: center;
}

.signpost-cards .signpost-card .singpost-card-content .singpost-card-links {
    margin-bottom: 0;
    row-gap: 0;
}

.signpost-cards .signpost-card .singpost-card-content .singpost-card-links a:not(:last-child):not(:empty) {
    margin-bottom: 5px;
}

.signpost-cards .signpost-card .singpost-card-content .singpost-card-links a {
    margin-right: 0;
    font-size: 18px;
}

.signpost-cards .signpost-card .singpost-card-content .singpost-card-links a.singpost-card-links-main,
.signpost-cards .signpost-card .singpost-card-content .singpost-card-links h4 {
    font-size: 26px;
    font-weight: 600;
}

.signpost-cards .signpost-card .singpost-card-content svg {
    position: absolute;
    bottom: 35px;
    right: 30px;
}

.header {
    padding: 40px 0;
}

.header .header-nav {
    margin-left: 0;
    width: 100%;
    align-items: flex-start;
}

.header .header-nav .header-logo {
    height: 77px;
    margin-left: 0;
}

.header .header-nav .header-logo img {
    max-width: 300px;
    object-fit: scale-down;
    object-position: top;
}

@media (max-width: 576px) {

    .header .header-nav .header-logo img {
        max-width: 210px;
    }
}

.header .header-nav .header-rightbox {
    width: 50%;
}

.header .header-nav .languages {
    position: absolute;
    top: 40px;
    right: 1.5rem;
}

.header {
    float: unset;
}

.header .header-text p {
    font-size: 20px;
    margin-bottom: 0;
}

.signpost-cards {
    margin-top: 40px;
    display: flex;
    gap: 1.25rem;
    margin-left: -80px;
    min-width: calc(100% + 11px);
    overflow-x: auto;
    padding: 15px 0;
}

.signpost-cards-item.first {
    width: 825px;
    flex-shrink: 0;
}

.signpost-cards-small {
    flex-shrink: 0;
    display: flex;
    flex-direction: column;
    gap: 1.25rem;
}

.signpost-cards-small-box {
    display: flex;
    gap: 1.25rem;
    flex-shrink: 0;
}

.signpost-cards-item.first>.signpost-card {
    height: 100%;
    border-top-left-radius: 50px;
}

.signpost-cards-small-box .signpost-card {
    width: 290px;
}

.signpost-cards .signpost-card {
    height: 320px;
    background: unset;
    overflow: hidden;
    border-radius: 0;
}

.header .header-nav .header-rightbox .languages .dropdown-menu {
    background-color: #fff;
}

.signpost-cards .signpost-card .singpost-card-title {
    padding-left: 0;
    text-transform: uppercase;
    font-weight: 600;
}

.signpost-cards .signpost-card .singpost-card-title {
    bottom: 31px;
    right: 95px;
}

.signpost-cards>div .signpost-card:nth-child(n+5) {
    border-top-left-radius: 50px;
}

.signpost-cards>div:nth-child(2) .signpost-card {
    border-top-right-radius: 50px;
}

.signpost-cards>div:nth-child(3) .signpost-card {
    border-bottom-left-radius: 50px;
}

.signpost-cards>div:nth-child(4) .signpost-card {
    border-bottom-right-radius: 50px;
}

.signpost-cards>div:nth-child(5) .signpost-card {
    border-top-left-radius: 50px;
}

.main-text {
    color: #fff;
}

.main-text p:last-child {
    margin-bottom: 0;
}

.images-slider {
    margin-top: -1rem;
}

.images-slider .owl-nav {
    display: none;
}

.images-slider .images-item img {
    width: 100%;
    height: 75px;
    object-fit: scale-down;
    transition-duration: 0.3s;
    filter: grayscale(1);
}

.images-slider .images-item img:hover {
    filter: none;
}

.bottom-wrapper {
    display: grid;
    grid-template-columns: repeat(2, minmax(0, 1fr));
}

@media screen and (max-width: 1600px) {
    .signpost-cards-small-box .signpost-card {
        width: 275px;
    }

    .signpost-cards-item.first {
        width: 785px;
    }
}

@media screen and (max-width: 1500px) {
    .header .header-nav .languages {
        position: unset;
    }

    .signpost-cards-item.first {
        width: 705px;
    }

    .signpost-cards {
        width: 100%;
        margin-left: 0;
        margin: 0 0 40px;
    }
}

@media screen and (max-width: 1400px) {

    .signpost-cards-item.first {
        width: 550px;
    }

    .signpost-cards-small-box .signpost-card {
        width: 263px;
    }
}

@media (min-width: 1200px) {

    .section-signpost .cards-container {
        margin-right: 0;
        max-width: unset !important;
    }
}

@media (max-width: 1200px) {
    .signpost-cards {
        overflow: hidden;
        min-width: unset;
        flex-direction: column;
        padding: 0;
    }

    .signpost-cards-item.first,
    .signpost-cards-small-box .signpost-card {
        width: 100%;
    }

    .signpost-cards-small {
        flex-direction: column;
    }

    .signpost-cards-small-box {
        display: grid;
        grid-template-columns: 1fr 1fr;
    }

    .signpost-cards-item.first>.signpost-card {
        height: 500px;
    }

}

@media (max-width: 991px) {
    .header .header-nav .header-rightbox {
        width: auto;
    }

    .body-bg::before {
        width: 100%;
        border-radius: 0;
    }

    .header .header-nav .header-rightbox .languages .header-rightbox-lang {
        color: #fff;
        min-height: unset;
    }

    .dropdown-item:focus,
    .dropdown-item:hover {
        background-color: #2bbaae;
    }

    .header .header-nav .header-rightbox .languages .header-rightbox-lang svg {
        fill: #fff;
    }

    .signpost-cards>div .signpost-card {
        border-radius: 50px 0 50px 0 !important;
    }

    .bottom-wrapper {
        display: grid;
        grid-template-columns: minmax(0, 1fr);
    }

    .images-slider {
        margin-top: 25px;
    }

    .body-bg::before {
        height: calc(100% - 100px);
    }

    .header .header-nav {
        align-items: center;
        gap: 1rem;
    }

    .header .header-nav .header-logo {
        height: 60px;
    }

    .signpost-cards {
        margin: 50px 0 0;
    }

}

@media (max-width: 768px) {


    .signpost-cards-small-box {
        display: grid;
        grid-template-columns: 1fr;
    }

    .signpost-cards .signpost-card {
        height: 350px !important;
    }


}

@media (max-width: 575px) {

    .header .header-nav .header-logo {
        height: 60px;
    }

    .main-text {
        margin-top: 10px;
    }

    .signpost-cards-item.first {
        grid-column: span 1;
    }
}

.signpost-cards-secrow {
    margin-top: 0;
    padding-top: 5px;
    margin-left: 765px;
    width: auto;
}

.signpost-cards-secrow>div .signpost-card {
    border-top-right-radius: 50px;
}

.signpost-cards:not(:last-child) {
    margin-bottom: 0;
}

@media (max-width: 1600px) {
    .signpost-cards-secrow {
        margin-left: 725px;
    }
}


@media (max-width: 1400px) {
    .signpost-cards-secrow {
        margin-left: 570px;
    }
}

@media (max-width: 1200px) {
    .signpost-cards-secrow {
        margin-top: 0;
        padding-top: 1.25rem;
        margin-left: 0;
    }

    .signpost-cards-secrow>div .signpost-card {
        border-top-left-radius: 0 !important;
        border-top-right-radius: 50px !important;
    }
}

@media (max-width: 991px) {
    .signpost-cards-secrow>div .signpost-card {
        border-radius: 50px 0 50px 0 !important;
    }
}

.button--highlighted {
    position: relative;
    width: fit-content;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 1rem;
    padding: 1rem 1.75rem;
    font-size: 15px;
    line-height: 1.25;
    text-transform: uppercase;
    color: var(--background-color) !important;
    font-weight: 500;
    letter-spacing: .5px;
    transition-duration: .15s;
    border-radius: 10px;
    text-decoration: none;
    overflow: hidden;
}

.button--highlighted::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 100%;
    background-color: #2bbaae;
    filter: brightness(.9);
    transition-duration: .25s;
    z-index: 2;
}

.button--highlighted::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #2bbaae;
    z-index: 1;
}

.button--highlighted span {
    position: relative;
    z-index: 3;
}

.button--highlighted:hover::after {
    width: 100%;
}

.extendedbox {
    position: relative;
}

.extendedbox__button {
    margin-top: 1.5rem;
}

.extendedbox__content {
    opacity: 0;
    visibility: hidden;
    transition: all .15s ease;
    position: absolute;
    top: 4rem;
    left: 0;
    right: 0;
    width: 100%;
    background-color: var(--background-color);
    border-radius: 10px;
    padding: 2rem 2.5rem;
    z-index: 10;
    box-shadow: 0px 0px 16px 6px rgba(17, 17, 26, 0.05);
    font-size: 18px;
}

.header .extendedbox__content,
.main-text .extendedbox__content,
.header .extendedbox__content p,
.main-text .extendedbox__content p {
    font-size: 18px;
    color: #212529;
}

.extendedbox__close {
    position: absolute;
    top: .5rem;
    right: .75rem;
    color: #2bbaae;
}

.extendedbox__close svg {
    width: 1.25rem;
    height: 1.25rem;
}

.extendedbox__button-less {
    display: none;
}

.extendedbox--active .extendedbox__button-more {
    display: none;
}

.extendedbox--active .extendedbox__button-less {
    display: block;
}

.extendedbox--active .extendedbox__content {
    opacity: 1;
    visibility: visible;
}

@media (max-width: 991px) {
    .extendedbox__content {
        padding: 1.5rem;
    }

    .header .extendedbox__content,
    .main-text .extendedbox__content,
    .header .extendedbox__content p,
    .main-text .extendedbox__content p {
        font-size: 17px;
    }

    .extendedbox__close {
        top: .25rem;
        right: .5rem;
    }
}